### Method

# Gtk ScrolledWindowset_kinetic_scrolling

#### Declaration [src]

    void
    gtk_scrolled_window_set_kinetic_scrolling (
      GtkScrolledWindow* scrolled_window,
      gboolean kinetic_scrolling
    )

#### Description [src]

Turns kinetic scrolling on or off.

Kinetic scrolling only applies to devices with source `GDK_SOURCE_TOUCHSCREEN`.

Sets property | `Gtk.ScrolledWindow:kinetic-scrolling`

#### Parameters

`kinetic_scrolling`

  Type: `gboolean`

  `TRUE` to enable kinetic scrolling.